首页 > 系统运维 > ruby多个版本安装
您的足迹
  • 你没有浏览过任何文章或者你没有开启cookies。

ruby多个版本安装

在ubuntu 13.04上ruby默认是1.9的,要安装ruby 1.8.7如下:

In console:
apt-get install ruby1.8 rubygems
gem install rails -v=2.3.8
To check installed versions:
ruby -v
rails -v

参考:http://stackoverflow.com/questions/18095046/how-to-install-rails-2-3-8-and-ruby-1-8-7


相关博文

  1. 还没有评论
评论提交中, 请稍候...

留言

可以使用的标签: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>
Trackbacks & Pingbacks ( 0 )
  1. 还没有 trackbacks
Feed